Computerwissen

Dies ist ein Begrüßungstext, der immer auf der QuA Landingpage (qa/index) angezeigt wird.

Bei der Installation von "WOT", kommt die Meldung, WOT konnte nicht installiert werden, da nicht kompatibel mit "SeaMonkey".

Was muss ich tun, um WOT installieren zu können?

Mit freundlichen Grüßen

Herbert Goertz
Geschrieben in: Mobile Sicherheit 17:12, 03. April 2015
Beitrag teilen:

Akzeptierte Antwort

10:59, 07. April 2015
Hallo Herr Goetz,

Ich habe keine Ahnung von wo Sie welches Paket von WoT installieren.

Sie müssen das für Seamonkey passende AddOn installieren. Dies finden Sie hier.

Mit freundlichen Grüßen,
Dirk Kleemann
google icon

Wunderbar, dass Ihnen weiter geholfen werden konnte!

Wir würden uns sehr freuen, wenn Sie uns eine Bewertung auf Google hinterlassen:
Jetzt bewerten

Die Antwort ist derzeit minimiert Show
Antworten (0)
  • Es gibt noch keine Antwort zu diesem Thema
Login Bild

Bitte melden Sie sich an um eine Antwort zu verfassen

Sie müssen angemeldet sein um eine Antwort zu verfassen. Sie können hierfür das Anmeldeformular rechts nutzen oder sich registrieren.

Hier registrieren »